.cent,.foot{ padding:0 2%}
header{ display:block}
.hea .left{ width:40%;}
.hea .right{ width:20%;}
.hea .right dl{ display:none}
.logo img,.head1 .logo,.header1 .head1 .logo,.header1 .head1 .logo img{ width:118px}
.flex-control-nav{ bottom:20px}
.nav1,.pcx{ display:none}
.nav2,.sjx,header{ display:block}
.nav2{ width:25px; height:21px}
.nav1 ul li a,.sy1 dl dd{ font-size:14px}
.zg{width:25px;z-index: 99; display:none}
.head1{ position:relative}
.head1{ padding:1.5% 2%}
.qh{ margin-bottom:2%;}
.pcx{ display:none !important}
.sjx{ display:block !important} 
.zg1 p img, .zg1 p a{ margin:0}
.zg1,.header1 .zg1{ width:100%; right:0; top: 11px; padding-top:0}
.zg1 .left{ width:55%; padding-top:4px}
.zg1 .right img{ width:22px}
.zg1 .right span{ top:38px}
.head1 .navz,.header1 .head1 .navz{ width: 31%;}
.zg1 p a{ margin:0 3px}
.zg1 p a{ font-size:14px}
.sy1 .left h1{ font-size:16px}
.sy1 .left h2{ font-size:14px}
.sy1 .left p{ font-size:12px; line-height:20px}
.sy1 .left h3 a{ width:90px; line-height:30px; font-size:12px}
.sy-b, .sy4-1 h1 strong, .fo1 .left h1{ font-size:15px}
.sy-b strong, .sy2-1 div h1 strong, .sy4-2-1 .left h2 a, .fo2-1 .right dl dd strong{ font-size:16px}
.sy2-1 div{ width:100%; margin-left:0}
.sy2-1{ margin-left:0; margin-top:-3%}
.sy2-1 div h1 a{ font-size:14px}
.sy2-1 div h2 img{ height:206px}
.sy2-1 div h1{ margin-bottom:4%}
.sy2-1 div p{ margin:4% 0; font-size:12px; line-height:20px;height: auto;}
.sy2-1 div h3{ padding-bottom:4%}
.sy2-1 div{ padding:2%; margin-top:3%}
.sy3-2-1 h1 img{ width:250px}
.sy4-1 p{ position:relative; top:inherit; padding:0; margin-top:3%}
.sy4-1 p span{ margin-left:0; margin-right:1%; width:80px; line-height:28px}
.sy4-2-1 .left,.sy4-2-1 .right{ width:100%}
.sy4-2-1 .left{ margin-bottom:3%}
.sy4-2-1 .left p,.sy4-2-1 .right div h1 span{ font-size:12px}
.sy4-2-1 .left h2 a,.sy4-2-1 .right div h1 a{ font-size:14px}
.sy4-2-1 .left h1 img{ height:233px}
.sy4-2-1 .right p a{ font-size:12px; width:80px}
.fo1 .right,.fo2-1 .right{ display:none;}
.fo1 .left,.fo2-1 .left{ width:100%}
.fo1 .left p{ margin:2% 0}
.fo2-1 .left p:nth-child(1){ display:none}
.fo2-1 .left p:nth-child(2){ margin:4% 0; text-align:center}
.head1 .logo p{ margin:4px 0}
.header1 .head1 .logo p{ margin:0}
.ny-z,.ny-y{ width:100%; float:none}
.ny-y h1{ line-height:35px}
.list ul li span{ padding:3% 5%}
.list ul li .inactives, .list ul li:hover .inactive, .list ul li.dq1 a .inactive{ padding-left:9%}
.ny-y h1{ margin-bottom:3%}
.list{ margin-bottom:6%}
.ny-b1,.fw2 h1{ font-size:16px}
.ny-b1 span{ font-weight:normal}
.ny-b2{ display:none}
.al1 dl{ width:48%}
.al1 dl dt,.al1 dl dd{ width:100%}
.al1 dl dt img{ height:140px}
.al1 dl dd .nn3{ width:90px; height:35px; line-height:35px}
.xw11 dl dt img{ height:210px}
.xw11 dl{ width:98%}
.fw1 p a{ font-size:12px; line-height:25px; padding:0 5px; margin-bottom:1%}
.fw2-1 dl{ width:47%; margin-top:3%}
.fw2-1{ margin-top:-3%}
.fw2-1 dl dt img{ height:116px}
.fw2-1 dl dd{ font-size:12px}
.fwx1 .left,.fwx1 .right{ width:100%}
.fwx1 .left p img{ height:266px}
.fwx1 .right h2{ margin-top:4%}
.fw3-1 dl{ width:45%}
.fw3-1 dl dt img{ height:115px}
.fy a{ width:25px; line-height:23px; font-size:12px; margin-right:3%}
.fw4 h1{ font-size:14px}
.fw4 h2,.fw4 p,.fw4 ul li span{ font-size:12px; line-height:20px}
.lx3 .left ul li{ font-size:12px; margin-top:3%}
.lx3 .left ul li img{ margin-right:5px}
.lx3 .right{ display:block; width:100%;}
.lx3 .right p,.lx3 .right .ly{ margin-left:0; width:100%}
.lx3 .right p input,.lx3 .right p select{ padding:0 2%}
.gy1 h1,.sy-b1{ font-size:16px}
.gy1 p, .gy3 ul li{ line-height:22px}
.gy1 h2 img{ height:78px}
.gy3 ul{ background:none}
.gy3 ul li{ width:100% !important; padding:0 !important; text-align:left !important; min-height:inherit}
.gy3 ul li strong{ font-size:15px; margin-bottom:2%}
.gy3{ padding-top:2%; margin-top:-2%}
.gy4 dl{ width:48%; margin-top:2%}
.gy4 dl dt img{ height:108px}
.gy4 dl dd{ padding:6% 0}
.gy1 h1 span{ font-size:12px}
#demo21.flexslider .slides li img, #demo22.flexslider .slides li img, #demo23.flexslider .slides li img{ height:278px}
.gy4 dl dd{ font-size:12px; line-height:20px; padding:0 6%; top:15%}	
.gy4 dl dt img{ height:108px}

.fw2-11 dl dt img{ height:145px}
